/*
Alias: WORK
LiveAnswer: FALSE

*/

SELECT EXTRACT(MONTH FROM PatEconomics."Date") AS DateMonth, PatEconomics."Date", 
		EXTRACT(YEAR FROM PatEconomics."Date") AS DateYear,
		PatEconomics.Credit, PatEconomics.CreditEURO, PatEconomics.DentistID,
		EXTRACT(MONTH FROM PatEconomics."Date") + EXTRACT(YEAR FROM PatEconomics."Date")  * 12 AS DateMonthYear,
      EconomID
FROM PatEconomics
WHERE Sign = -1
